InfoVeg - Bug #3613

run revision project 32: 4 stems in old archive "bigstem" table are too small
11/08/2008 04:15 PM - Michael Lee

Status: Resolved Start date: 11/08/2008
Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%
Category: DataFix Estimated time: 0.00 hour
Target version: 2009-June Spent time: 0.00 hour
Bugzilla-ld: 3613

Description

plotID

052-01-0800

050-01-0039

have stems sizes 4,5,1, and 0 respectively. These are errors and the raw datasheets should be checked.

History

#1 - 03/20/2009 08:26 AM - Michael Lee

Two stems on 52-1-800 of Kalmia were somehow split into 5 and 4 from a 54 cm Quercus 2 lines below. The 54 was in the Kalmia row, but nothing in
the Quercus. Entry person must have thought it was a 5 and 4 cm. However, | don't know how the duplication took place. It is the only duplicated
row in that project.

These extra stems are set to delete in revisionsQueue of archive db, version 1.1.23

#2 - 03/20/2009 08:37 AM - Michael Lee

050-01-0039
has two extra size 0 and 1 stems for Pinus taeda, one of which was in the "bigstem" table in the old cvs archive. These set to delete.

still need to run revision project 32

#3 - 03/20/2009 08:42 AM - Michael Lee

revisions run. This bug is done. Big stems from the old cvs archive that are smaller than expected are now gone in the new archive.

#4 - 03/27/2013 02:23 PM - Redmine Admin
Original Bugzilla ID was 3613
